# plot for seasonal hindcasts

Title: Atlantic-3 predictionskill
Description: 
    Correlation and RMSE of Atlantic-3 (20W-0, 3S-3N) SST, compare with HadISST.
Thumbnail: fig_cor_forecast_atl3_thumb.png
COMMENT: Atlantic-3 (20W-0, 3S-3N) prediction skill, compare with persistence prediction.
Tags: sst, predictionSkill
COMPONENT:  ocn
VARIABLE:  sst
LATBE: -3.,3.
LONBE: -20.,0.
REG: atl3

Scripts:
# proc section
-  # this dash line is necessary for yaml parser, do not remove it.
    plotScript: plot_forecast_correlation.ncl
    CORTITLE: REG forecast correlation 
    RMSETITLE: REG forecast RMSE
    CORFIGFILENAME: fig_cor_forecast_REG
    RMSEFIGFILENAME: fig_rmse_forecast_REG
    FORECASTDIRS: BASEDIR/RUNPRE????????
    READSAMEMONTH: False # disable read month checking
-  # this dash line is necessary for yaml parser, do not remove it.
    plotScript: plot_forecast_correlation.ncl
    CORTITLE: REG forecast correlation from Jan
    RMSETITLE: REG forecast RMSE from Jan
    CORFIGFILENAME: fig_cor_forecast_REG_from_Jan
    RMSEFIGFILENAME: fig_rmse_forecast_REG_from_Jan
    FORECASTDIRS: BASEDIR/RUNPRE????FINITMONTH??
    FINITMONTH: 01
    MONTHCACHEPREFIX: fig_cor_forecast_REG

-  # this dash line is necessary for yaml parser, do not remove it.
    plotScript: plot_forecast_correlation.ncl
    CORTITLE: REG forecast correlation from Apr
    RMSETITLE: REG forecast RMSE from Apr
    CORFIGFILENAME: fig_cor_forecast_REG_from_Apr
    RMSEFIGFILENAME: fig_rmse_forecast_REG_from_Apr
    FORECASTDIRS: BASEDIR/RUNPRE????FINITMONTH??
    FINITMONTH: 04
    MONTHCACHEPREFIX: fig_cor_forecast_REG

-  # this dash line is necessary for yaml parser, do not remove it.
    plotScript: plot_forecast_correlation.ncl
    CORTITLE: REG forecast correlation from Jul
    RMSETITLE: REG forecast RMSE from Jul
    CORFIGFILENAME: fig_cor_forecast_REG_from_Jul
    RMSEFIGFILENAME: fig_rmse_forecast_REG_from_Jul
    FORECASTDIRS: BASEDIR/RUNPRE????FINITMONTH??
    FINITMONTH: 07
    MONTHCACHEPREFIX: fig_cor_forecast_REG

-  # this dash line is necessary for yaml parser, do not remove it.
    plotScript: plot_forecast_correlation.ncl
    CORTITLE: REG forecast correlation from Oct
    RMSETITLE: REG forecast RMSE from Oct
    CORFIGFILENAME: fig_cor_forecast_REG_from_Oct
    RMSEFIGFILENAME: fig_rmse_forecast_REG_from_Oct
    FORECASTDIRS: BASEDIR/RUNPRE????FINITMONTH??
    FINITMONTH: 10
    MONTHCACHEPREFIX: fig_cor_forecast_REG

-  # this dash line is necessary for yaml parser, do not remove it.
    plotScript: mk_html_page.sh
    FIGFILES: fig_cor_forecast_REG fig_cor_forecast_REG_from_Jan fig_cor_forecast_REG_from_Apr fig_cor_forecast_REG_from_Jul fig_cor_forecast_REG_from_Oct fig_rmse_forecast_REG fig_rmse_forecast_REG_from_Jan fig_rmse_forecast_REG_from_Apr fig_rmse_forecast_REG_from_Jul fig_rmse_forecast_REG_from_Oct
    COLUMN: 5
                             
-  # mk figures json for inter-version comparison
    plotScript: mk_index_json.sh
    JSONFILE: 12_atl3_predic_skill.json
    FIGURES: 
        fig_cor_forecast_REG 
        fig_cor_forecast_REG_from_Jan
        fig_cor_forecast_REG_from_Apr
        fig_cor_forecast_REG_from_Jul
        fig_cor_forecast_REG_from_Oct

        fig_rmse_forecast_REG
        fig_rmse_forecast_REG_from_Jan
        fig_rmse_forecast_REG_from_Apr
        fig_rmse_forecast_REG_from_Jul
        fig_rmse_forecast_REG_from_Oct
    SHAPE: 2 5
    SELECTS: '"Corr. or RMSE"  "Initial month"'
    OPTIONS: '"Correlation" "RMSE" "All forecast" "Jan" "Apr" "Jul" "Oct"'

